table {
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	font-size: 12px;
}

.tablepress thead th {
	background-color: #0099cc;
	padding-top: 6px;
	color: #ffffff;
}

tr {
	padding: 5px;
	border: solid 1px;
}

td {
	background-color: #f0f0f0;
	padding: 10px;
}

tfoot {
	background-color: #ffffff;
	padding: 10px;
	font-size: 10px;
	text-align: right;
}